/*======= index.html =======*/

#page1 .col-1 {width: 277px; padding: 0 29px 0 0;}
#page1 .col-2 {width: 277px; padding: 0 34px 0 0;}
#page1 .col-3 {width: 277px;}

/*======= index-1.html =======*/

#page2 .col-1 {width: 277px; padding: 0 29px 0 0;}
#page2 .col-2 {width: 588px;}

/*======= index-2.html =======*/

#page3 .col-1 {width: 588px; padding: 0 29px 0 0;}
#page3 .col-2 {width: 277px;}

/*======= index-3.html =======*/

#page4 .col-1 {width: 277px; padding: 0 29px 0 0;}
#page4 .col-2 {width: 277px; padding: 0 34px 0 0;}
#page4 .col-3 {width: 277px;}

/*======= index-4.html =======*/

#page5 .col-1 {width: auto; padding: 0 29px 0 0;}
#page5 .col-2 {width: 277px;}

/*======= index-5.html =======*/

#page6 .col-1 {width: 277px; padding: 0 29px 0 0;}
#page6 .col-2 {width: 588px;}

#page6 .col-1 {width: 430px;}
#page6 .col-2 {width: 432px;}

/*#page6 .col-2 .block-1 {width: 180px; padding: 10px 18px 60px 2px;}
#page6 .col-2 .block-2 {width: 169px; padding: 0 50px 40px 0;}
#page6 .col-2 .block-3 {width: 169px; padding: 0 0 40px 0;}*/